<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html">
    <h:head>
        <title>Facelet Title</title>
    </h:head>
    <h:body>
        <h1>Política de privacidad</h1>
        <p>
            GRUPO B, en adelante GRUPO B, conforme a la legislación vigente en materia de Protección de Datos de Carácter Personal, informa a los Usuarios de su plataforma online, acerca de la Política de Privacidad y Protección de Datos que aplicará en el tratamiento de los datos personales que el Usuario facilite voluntariamente al acceder al Sitio www.GRUPOB.com o a la correspondiente aplicación móvil.

            El Usuario, al proporcionar a GRUPO B o a cualquiera de sus filiales, sus datos de carácter personal a través de los formularios electrónicos de la Web o de la Aplicación, consiente expresamente que GRUPO B o cualquiera de sus filiales pueda tratar esos datos en los términos de esta cláusula de Política de Privacidad y Protección de Datos y para los fines aquí expresados.

            Antes de registrase en GRUPO B o cualquiera de sus filiales, los Usuarios deben leer la presente Política de Privacidad y Protección de Datos. Al marcar el botón “registrarse”, los Usuarios afirman que han leído y que consienten expresamente las presente Política de Privacidad de Datos, en particular la finalidad con la que se recopilan los datos, así como cualquier cesión de datos prevista en la presente Política de Privacidad.

            Al registrarse, los Usuarios deberán proporcionar algunos datos para la creación de su cuenta y la edición de su perfil. Éstos deberán proporcionar los siguientes datos: nombre de Usuario, correo electrónico, número de teléfono y tarjeta de crédito. Asimismo, GRUPO B o cualquiera de sus filiales, siempre y cuando los Usuarios lo autoricen, recogerá datos relacionados con su localización, incluyendo la localización geográfica en tiempo real del ordenador o dispositivo móvil de los Usuario.

            Una vez completado el registro, todo Usuario podrá acceder a su perfil y completarlo y/o editarlo según estime conveniente. La información y datos facilitados por el Usuario estarán en todo momento disponibles en su cuenta de usuario y podrán ser modificados por el Usuario a través de la opción editar perfil.

            El Usuario se compromete a introducir datos reales y veraces. Asimismo, será el único responsable de los daños y perjuicios que GRUPO B o a cualquiera de sus filiales o terceros pudieran sufrir como consecuencia de la falta de veracidad, inexactitud, falta de vigencia y autenticidad de los datos facilitados.

            Los datos recabados por AIKASTORE o cualquiera de sus filiales, serán exclusivamente utilizados para la consecución del objeto definido en las Condiciones Generales de Uso de la Web que pueden ser consultadas aquí y las condiciones descritas en la presente Política
        </p>
    </h:body>
</html>

